<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c0fR_tFSRdy6s2AT48TWOv:APA91bHVzbssUhJ4hnxbaKrZdjZ-GM-PsG6GhiugXMyuybyl_3NUVBgSLdVmWImfw1LkkAb0NVj7K296ERPc1kFtPjAa-l26E-NNLIKWNCWXKQHwBUmu6Ak&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757819614077}</string>
</map>
